<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compactible" content="IE-edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>A.M. Pratama</title>

        <link rel="stylesheet" href="https://unicons.iconscout.com/release/v4.0.0/css/line.css">
        <link rel="apple-touch-icon" sizes="57x57" href="img/favicon/apple-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="img/favicon/apple-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="img/favicon/apple-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="img/favicon/apple-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="img/favicon/apple-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="img/favicon/apple-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="img/favicon/apple-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="img/favicon/apple-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-icon-180x180.png">
        <link rel="icon" type="image/png" sizes="192x192"  href="img/favicon/android-icon-192x192.png">
        <link rel="icon" type="image/png" sizes="32x32" href="img/favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="96x96" href="img/favicon/favicon-96x96.png">
        <link rel="icon" type="image/png" sizes="16x16" href="img/favicon/favicon-16x16.png">
        <link rel="manifest" href="img/favicon/manifest.json">
        <meta name="msapplication-TileColor" content="#ffffff">
        <meta name="msapplication-TileImage" content="img/favicon/ms-icon-144x144.png">
        <meta name="theme-color" content="#ffffff">

        <link rel="stylesheet" href="css/style.css">
    </head>
    <body>
      
        <div class="main-banner section">
            <div class="container">
                <div class="main-heading">
                    <h1>Hi,</h1>
                    <h1>I am <span>'Afaf Pratama</span></h1>
                    <h1>Full-Stack Programmer</h1>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsam quod possimus ab inventore libero itaque, sequi, debitis velit id sed, numquam asperiores voluptate! Esse possimus dolor neque dicta architecto praesentium.</p>
                </div>
                <div class="main-photo">
                    &nbsp;
                </div>
            </div>
        </div>

        <div class="call-to-action section">
            <div class="container">
                <h1>Intrested to <span>collaborate?</span></h1>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsam quod possimus ab inventore libero itaque, sequi, debitis velit id sed, numquam asperiores voluptate! Esse possimus dolor neque dicta architecto praesentium.</p>
                <a href="https://afafpratama.id" target="_blank">Collaborate Now</a>
            </div>
        </div>
    </body>
</html>